ExtJs Ext.override support

Feature requests
Post Reply
Hacker-CB
Posts: 6
Joined: Tue Oct 13, 2009 11:08 pm
Contact:

ExtJs Ext.override support

Post by Hacker-CB » Wed Oct 14, 2009 8:08 am

Hello!

It is very useful. if you implements Ext.override support (like Ext.extend)

eric_suen
Site Admin
Posts: 678
Joined: Wed Sep 28, 2005 7:00 am
Contact:

Post by eric_suen » Mon Oct 19, 2009 8:38 am

Spket 1.6.18 now support Ext.extend

Hacker-CB
Posts: 6
Joined: Tue Oct 13, 2009 11:08 pm
Contact:

Post by Hacker-CB » Mon Oct 19, 2009 9:46 am

I'm upgraded to 1.6.18, but i thereis not 'Ext.override' elemts in outline tree.
May be i must refresh something?

eric_suen
Site Admin
Posts: 678
Joined: Wed Sep 28, 2005 7:00 am
Contact:

Post by eric_suen » Mon Oct 19, 2009 1:55 pm

It works for code assit and open declaration(press F3 will jump to the override one)

Hacker-CB
Posts: 6
Joined: Tue Oct 13, 2009 11:08 pm
Contact:

Post by Hacker-CB » Mon Oct 19, 2009 1:57 pm

eric_suen wrote:It works for code assit and open declaration(press F3 will jump to the override one)
What about outline? (ext.extend is works!)

eric_suen
Site Admin
Posts: 678
Joined: Wed Sep 28, 2005 7:00 am
Contact:

Post by eric_suen » Tue Oct 20, 2009 7:48 am

You can download following file and replace the old one http://www.agpad.com/downloads/com.spket.js_1.6.18.jar

Hacker-CB
Posts: 6
Joined: Tue Oct 13, 2009 11:08 pm
Contact:

Post by Hacker-CB » Tue Oct 20, 2009 7:57 am

Now it works!
Thank you very much!

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests